html {
	width: 100%;
	text-align: center;
	font-size:12px;}

body{
	font-family: arial,'新宋体',sans-serif,'宋体';
	line-height: 150%;
	width: 100%;
	text-align: center;
	font-size: 12px;}

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;}

ul,li{list-style:none;}

h1,h2,h3,h4,h5,h6,td,th,div,button,input,select{
	font-size: 100%;
	font-weight: normal;}

strong,b{
	font-weight: bold;}

body {}

a:link {
	color:#000;
	text-decoration:none;}
a:visited {
	color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
	text-decoration:underline;}
a:active {
	color:#000;
	text-decoration:none;}

.body_main {}
	html {width:100%;text-align:center;font-size:12px;}
body {margin:0;padding:0;width:100%;font-family:'microsoft YaHei',tamoha, Arial, SimSun;}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span {margin: 0;padding: 0;border: 0;font-size: 12px;text-align: left;}
li {list-style-type: none;text-align: left;}
select, input, button {	font-size: 12px;font-family: Arial, SimSun;}
em {font-style: normal;}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-weight: normal;font-size: 12px;}
img {vertical-align: middle;text-align: center;}
a{ cursor:pointer;}
a:link, a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {outline: none;star:expression(this.onFocus=this.blur());}
.mainframe:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;}
.navbug {
	position: absolute;
	visibility: inherit;
	top: 0px;
	left: 0px; /* =====fgw2008-03-08加入===== */
	width: 120px;
	height: 100px;
	z-index: -999;
	filter: Alpha(Opacity=0)
;}
/*************************亿校云样式修改*************************************/
.sou{ width:270px; float:right; position:relative; margin-top:10px;}
.inputBox_02{ width:220px; height:30px; float:left; border:1px #d9d9d9 solid; border-right:0;color:#999999;font-size:100%; text-indent:15px; line-height:30px;}
.searchBox_01{ background:url(../images/search.png) 10px no-repeat; background-color: #FA9C05; width:40px; height:32px; overflow:hidden; border:none;margin:0px; cursor:pointer; float:left;}
input:focus,select:focus{outline: none;}
/*************************亿校云样式修改*************************************/
.topframe_2{
height:38px; background-color:#579cd3;line-height:38px;width:100%;}
.navigation_129358633955795374{ width:1000px;height:38px; margin:0 auto;}
.navigation_129358633955795374 h3{ display:none;}
.navigation_129358633955795374 ul{ position:relative; z-index:1;}
.navigation_129358633955795374 ul li{ float:left; height:38px; background:url(images/nav_line.jpg) no-repeat right center;}
.navigation_129358633955795374 ul li a{ display:block; height:38px; float:left;}
.navigation_129358633955795374 ul li a span{ display:block; float:left;height:38px;margin:0px 2px;padding:0px 31px 0px 35px;color:#fff; font:normal 14px/38px "microsoft YaHei";}
.navigation_129358633955795374 ul li.current a,.navigation_129358633955795374 ul li a:hover{}
.navigation_129358633955795374 ul li.current a span,.navigation_129358633955795374 ul li a:hover span{ background-color:#4188c0; color:#fff;}
/*.navigation_129358633955795374 ul li ul.sub{ position:absolute; z-index:2; left:100px; top:38px; min-height:94px;min-width:150px; border:1px solid #e1e1e1; background-color:#fff; display:none;}
.navigation_129358633955795374 ul li.current ul.sub{ display:block;}
.navigation_129358633955795374 ul li ul.sub li{height:15px; padding-top:7px; padding-left:10px; padding-bottom:10px;margin-right:0px; float:none; background:none; border-bottom:1px solid #e1e1e1;}
.navigation_129358633955795374 ul li ul li a{ color:#666666; height:15px; font:normal 14px/15px "microsoft YaHei"; margin-right:15px; padding-right:15px;}*/
.topframe_1_2{
 overflow:hidden;}
.WebsiteSearch_129358633985658085{ float:right;width:360px; margin-top:10px;}
.WebsiteSearch_129358633985658085 h3{ display:none;}
.WebsiteSearch_129358633985658085 span label{ display:none;}
.WebsiteSearch_129358633985658085 dl dt,.WebsiteSearch_129358633985658085 dl dd{ float:left;}
.WebsiteSearch_129358633985658085 dl dt{width:304px;}
.WebsiteSearch_129358633985658085 dl dd{width:53px;}
.WebsiteSearch_129358633985658085 dd button{ background:#f88d2f; border:none; width:53px; height:27px; line-height:27px; text-align:center; color:#fff; font-size:14px; margin-left:5px;}
.WebsiteSearch_129358633985658085 dt select{width:83px; height:27px; line-height:27px;border:1px solid #dfe8ee;border-right:none;}
.WebsiteSearch_129358633985658085 input{ float:right;width:217px;*width:214px; height:23px;line-height:23px; border:1px solid #dfe8ee;}
.topframe_1_1{
 overflow:hidden;}
.htmldisplay_146502348380247583{ float:right;}
.htmldisplay_146502348380247583 h3,.htmldisplay_146502348380247583 .changesize,.htmldisplay_146502348380247583 .bar{display:none;}
.htmldisplay_146502348380247583 li{float:left; padding:10px 5px; color:#fff;}
.htmldisplay_146502348380247583 li a{ color:#fff;}
.topframe_1{
 width:1000px; margin:0 auto;height:99px; overflow:hidden;}
.mainframe_4{}
.newsPicScroll_146503246264673186{ background-color:#f7f7f7; overflow:hidden; height:180px; width:1000px; margin:0 auto;}
.newsPicScroll_146503246264673186 h3{ height:35px; background-color:#003e70; margin-bottom:10px; overflow:hidden;}
.newsPicScroll_146503246264673186 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newsPicScroll_146503246264673186 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}

.newsPicScroll_146503246264673186 ul{}
.newsPicScroll_146503246264673186 ul li{
	float:left;
	display:inline;
	height:138px;}
#marquee2_146503246264673186{}

.mainframe_3_3_2_2{}
.picurlportlet_146503221822432734{ position:absolute; top:50px; left:11px;z-index:5px;}
.picurlportlet_146503221822432734 h3{ display:none;}
.picurlportlet_146503221822432734  ul li a img{ width:160px; height:265px;border:1px solid #98a3c0;}
.mainframe_3{
 overflow:hidden; margin-bottom:1px;}
.mainframe_5{
clear:both;
width:1000px;
height:180px;
position:relative;}
.mainframe_3_3_2_1{}
.newslist_146503193799060549{ overflow:hidden; height:325px;}
.newslist_146503193799060549 h3{ height:35px; background-color:#003e70; margin-bottom:10px;}
.newslist_146503193799060549 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newslist_146503193799060549 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.newslist_146503193799060549 .con{width:148px; padding-left:187px;padding-right:11px;}
.newslist_146503193799060549 .con ul li{ border-bottom:1px solid #e8e8e8; height:27px; line-height:27px;*height:24px;*line-height:24px;  overflow: hidden;}
.newslist_146503193799060549 .con ul li a{color:#555; float:left;background:url(images/icon01.jpg) 0px center no-repeat;padding-left:15px;}
.newslist_146503193799060549 .con ul li span{ display:none;}
.newslist_146503193799060549 .con ul li span.time{ display:block;float:right; color:#999;}
.botframe_1_1{}
.textdisplay_129358634004956765{width:479px; float:left; padding-left:310px; height:95px; padding-top:10px;  background:url(images/logo_footer.jpg) no-repeat 0 0;}
.textdisplay_129358634004956765 h3{ display:none;}
.textdisplay_129358634004956765 .con p{ color:#686868; font:normal 12px/22px SimSun; color:#fff; text-align:center;}
.textdisplay_129358634004956765 .con a{  color:#fff;}

.botframe_1_2{}
.urlportlet_146502458139653817{ float:right; padding-top:45px;}
.urlportlet_146502458139653817 h3{ display:none;}
.urlportlet_146502458139653817  select{ width:194px; height:20px; line-height:20px;}
.mainframe_5_1{}
.urlportlet_146536026234191208  {
position:absolute;
top:0px;
left:0px;
width:100%;
height:32px;}
.urlportlet_146536026234191208 h3 {
height:35px; background-color:#003e70; margin-bottom:5px;
width:200px;
float:left;
line-height:35px;
text-align:left;}
.urlportlet_146536026234191208 h3 span{
float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;
height:35px;
line-height:35px;}
.urlportlet_146536026234191208 ul li a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}

.urlportlet_146536026234191208 img{
display:block;
width:36px;
height:9px;}
.urlportlet_146536026234191208 h3 a{
display:none;}

.mainframe_1_2{}
.newslist_146502623314687629{ float:right; width:345px; height:336px; background-color:#f7f7f7; overflow:hidden;}
.newslist_146502623314687629 h3{ height:35px; background-color:#003e70; margin-bottom:10px;}
.newslist_146502623314687629 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newslist_146502623314687629 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.newslist_146502623314687629 .con{padding:10px 15px 0 15px;}
.newslist_146502623314687629 .topnews{ margin-bottom:15px;}
.newslist_146502623314687629 .topnews img{ display:none;}
.newslist_146502623314687629 .topnews p a{display:block;width:320px; color:#2e4680; font-weight:bold; font-size:14px;overflow:hidden;white-space:nowrap;word-break:keep-all;}
.newslist_146502623314687629 .topnews p a:hover{ color:#F30;}
.newslist_146502623314687629 .topnews p span{line-height:18px; height:32px; display:block; color:#313131;font-size:12px; margin-top:5px;}
.newslist_146502623314687629 .con ul{}
.newslist_146502623314687629 .con ul li{ border-bottom:1px solid #e8e8e8; height:30px; line-height:30px;*height:26px;*line-height:26px; overflow: hidden;}
.newslist_146502623314687629 .con ul li a{color:#555; float:left;background:url(images/icon01.jpg) 0px center no-repeat;padding-left:15px;}
.newslist_146502623314687629 .con ul li span{ display:none;}
.newslist_146502623314687629 .con ul li span.time{ display:block;float:right; color:#999;}
.newslist_146502623314687629 .up{display:none;}
.mainframe_2{
overflow:hidden; margin-bottom:10px;}
.picShowMoreControl_146502701077123882{width:1000px; height:90px;}
.picShowMoreControl_146502701077123882 h3{ display:none;}
.picShowMoreControl_146502701077123882 ul li{}
.picShowMoreControl_146502701077123882 ul li a img{width:1000px; height:90px;}
.mainframe_1_1{}
.newsPicControl_146502631269331637{width:641px;float:left;}
.newsPicControl_146502631269331637 h3{ display:none;}
.newsPicControl_146502631269331637 .con h4 img{width:641px; height:306px;}
.mainframe_1{
overflow:hidden; margin-bottom:10px;}
.botframe{
 width:100%;  background-color:#00467a; overflow:hidden; height:95px;}
.otherframe{}
.picFloatMoreControl_146536362059183859  {}
.picFloatMoreControl_146536362059183859 a {}
.picFloatMoreControl_146536362059183859 img {}
.picFloatMoreControl_146536362059183859 button {}

.mainframe_3_2_1{}
.newslist_146502767016110624{ height:305px; background-color:#f7f7f7; overflow:hidden; margin-bottom:10px;}
.newslist_146502767016110624 h3{ height:35px; background-color:#003e70; margin-bottom:10px;}
.newslist_146502767016110624 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newslist_146502767016110624 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.newslist_146502767016110624 .con{padding:10px 15px 0 15px;}
.newslist_146502767016110624 .topnews img{ display:none;}
.newslist_146502767016110624 .topnews p a{display:block;width:320px; color:#2e4680; font-weight:bold; font-size:14px;overflow:hidden;white-space:nowrap;word-break:keep-all;}
.newslist_146502767016110624 .topnews p a:hover{ color:#F30;}
.newslist_146502767016110624 .topnews p span{line-height:18px;height:32px; display:block; color:#313131;font-size:12px; margin-top:5px;}
.newslist_146502767016110624 .con ul{}
.newslist_146502767016110624 .con ul li{ border-bottom:1px solid #e8e8e8; height:30px; line-height:30px;*height:26px;*line-height:26px; overflow: hidden;}
.newslist_146502767016110624 .con ul li a{color:#555; float:left;background:url(images/icon01.jpg) 0px center no-repeat;padding-left:15px;}
.newslist_146502767016110624 .con ul li span{ display:none;}
.newslist_146502767016110624 .con ul li span.time{ display:block;float:right; color:#999;}
.newslist_146502767016110624 .up {display:none;}
.mainframe_3_1{
 float:left;width:291px; margin-right:11px;}
.mainframe_3_2_2{}
.newslist_146502776753697505{ height:325px; background-color:#f7f7f7; overflow:hidden;}
.newslist_146502776753697505 h3{ height:35px; background-color:#003e70; margin-bottom:10px;}
.newslist_146502776753697505 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newslist_146502776753697505 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.newslist_146502776753697505 .con{padding:10px 15px 0 15px;}
.newslist_146502776753697505 .topnews{ margin-bottom:38px;}
.newslist_146502776753697505 .topnews img{ display:none;}
.newslist_146502776753697505 .topnews p a{display:block;width:320px; color:#2e4680;  font-weight:bold; font-size:14px;overflow:hidden;white-space:nowrap;word-break:keep-all;}
.newslist_146502776753697505 .topnews p a:hover{ color:#F30;}
.newslist_146502776753697505 .topnews p span{line-height:18px;height:32px; display:block; color:#313131;font-size:12px; margin-top:5px;}
.newslist_146502776753697505 .con ul{}
.newslist_146502776753697505 .con ul li{ border-bottom:1px solid #e8e8e8; height:30px; line-height:30px;*height:26px;*line-height:26px;  overflow: hidden;}
.newslist_146502776753697505 .con ul li a{color:#555; float:left;background:url(images/icon01.jpg) 0px center no-repeat;padding-left:15px;}
.newslist_146502776753697505 .con ul li span{ display:none;}
.newslist_146502776753697505 .con ul li span.time{ display:block;float:right; color:#999;}
.newslist_146502776753697505 .up {display:none;}
.mainframe_3_2{
float:left;width:345px;}
.mainframe_3_3{
float:right;width:344px;}
.mainframe_3_3_2{
position:relative; overflow:hidden; background-color:#f7f7f7; height:325px; margin-top:10px;}
.mainframe_3_3_1{
 background:url(images/bb.jpg) no-repeat center bottom;height:301px;}
.videorender_146502924595882301{ overflow:hidden; height:301px; background:url(images/bb.jpg) no-repeat center 35px;}
.videorender_146502924595882301 h3{ height:35px; background-color:#003e70; margin-bottom:18px;}
.videorender_146502924595882301 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.videorender_146502924595882301 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.videorender_146502924595882301 ul{ position:relative; margin-left:-3px; margin-top:-4px; background:url(images/bb.jpg) no-repeat center bottom; height:258px;}
.videorender_146502924595882301 ul li{float:left; width:170px; height:116px; position:relative; margin-left:3px; margin-top:4px;}
.videorender_146502924595882301 ul li a img{ width:170px; height:116px;}
.videorender_146502924595882301 ul li  h5{ position:absolute; bottom:0px; left:0; height:22px;width:170px; font-size:12px; text-align:center; overflow:hidden;white-space:nowrap;word-break:keep-all; line-height:22px; color:#fff; background:#555;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;filter:alpha(opacity=90);-moz-opacity:0.8;}
.videorender_146502924595882301 p{display:none;}
.mainframe_3_3_3{}
.picurlportlet_146503088405220478  {
position:absolute;
top:0px;
left:0px;
width:100%;
height:32px;}
.picurlportlet_146503088405220478 h3 {
height:35px; background-color:#003e70; margin-bottom:5px;
width:200px;
float:left;
line-height:35px;
text-align:left;}
.picurlportlet_146503088405220478 h3 span{
float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;
height:35px;
line-height:35px;}
.picurlportlet_146503088405220478 ul li a{ 
display:block;
width:36px;
height:10px;
float:right;
margin-top:10px;
padding-right:7px;}
.picurlportlet_146503088405220478 img{
display:block;
width:36px;
height:9px;}
.picurlportlet_146503088405220478 h3 a{
display:none;}

.topframe{
background:#00467a url(images/top_bg.jpg) no-repeat center top;}
.mainframe_3_3_4{
clear:both;
width:344px;
height:305px;
position:relative;}
.mainframe_3_1_1{}
.newslist_146502737591142354{ height:305px; background-color:#f7f7f7; overflow:hidden; margin-bottom:10px;}
.newslist_146502737591142354 h3{ height:35px; background-color:#003e70; margin-bottom:10px;}
.newslist_146502737591142354 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newslist_146502737591142354 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.newslist_146502737591142354 .con{padding:10px 15px 0 15px;}
.newslist_146502737591142354 .topnews img{ display:none;}
.newslist_146502737591142354 .topnews p a{display:block;width:320px; color:#2e4680; font-weight:bold; font-size:14px;overflow:hidden;white-space:nowrap;word-break:keep-all;}
.newslist_146502737591142354 .topnews p a:hover{ color:#F30;}
.newslist_146502737591142354 .topnews p span{line-height:18px;height:32px; display:block; color:#313131;font-size:12px; margin-top:5px;}
.newslist_146502737591142354 .con ul{}
.newslist_146502737591142354 .con ul li{ border-bottom:1px solid #e8e8e8; height:30px; line-height:30px;*height:26px;*line-height:26px; overflow: hidden;}
.newslist_146502737591142354 .con ul li a{color:#555; float:left;background:url(images/icon01.jpg) 0px center no-repeat;padding-left:15px;}
.newslist_146502737591142354 .con ul li span{ display:none;}
.newslist_146502737591142354 .con ul li span.time{ display:block;float:right; color:#999;}
.newslist_146502737591142354 .up {display:none;}
.mainframe{
width:1000px; margin:10px auto; padding-bottom:10px; overflow:hidden;}
.mainframe_3_1_2{}
.newsPicControl_146502759330239707{ overflow:hidden; margin-bottom:10px; background-color:#f7f7f7; height:325px;}
.newsPicControl_146502759330239707 h3{ height:35px; background-color:#003e70; margin-bottom:5px;}
.newsPicControl_146502759330239707 h3 span{ float:left; color:#fff; font:bold 16px/35px "microsoft YaHei"; text-indent:8px;}
.newsPicControl_146502759330239707 h3 a{float:right; display:block; width:38px; font-size:12px; color:#fff; background: url(images/ico_more.jpg) no-repeat right center; margin-top:10px;margin-right:5px;}
.newsPicControl_146502759330239707 .con {
width:99%;
border-top:none;
padding-bottom:10px;
float:left;}
.newsPicControl_146502759330239707 h4 {
width:282px;
height:154px;
float:left;
display:inline;
margin:14px 0 0 12px;}
.newsPicControl_146502759330239707 .con ul{width:90%; margin-top:30px;margin-left:18px;}
.newsPicControl_146502759330239707 .con ul li{ border-bottom:1px solid #e8e8e8; height:30px; line-height:30px;*height:26px;*line-height:26px;  overflow: hidden;}
.newsPicControl_146502759330239707 .con ul li a{color:#555; float:left;background:url(images/icon01.jpg) 0px center no-repeat;padding-left:15px;}
.newsPicControl_146502759330239707 .con ul li span{ display:none;}
.newsPicControl_146502759330239707 .con ul li span.time{ display:block;float:right; color:#999;}
.newsPicControl_146502759330239707 .up {display:none;}
.botframe_2{}
.botframe_1{
width:1000px; margin:0 auto;height:95px;}

